2019-12-10 06:21 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000649Falcon[All Projects] Generalpublic2019-11-04 09:03
ReporterGunnar Andersson 
Assigned ToPsygoreProject InfoFalcon (Spectrum HoloByte)
http://www.whdload.de/games/Falcon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000649: Falcon: Hello, After exactly one minute when running Falcon Mission II, I get a
DescriptionInstall: Falcon (Spectrum HoloByte) http://whdload.de/games/Falcon.html
GameVersion: english,pal,2+1+1 disks
SlaveVersion: 1.1 from 04.03.2004

Hello,
After exactly one minute when running Falcon Mission II, I get a fire
alert (copy-protection!?), so I may have an unsupported version.
Using ExpChip fixes the speed problem but I still get the fire alert.
Both the original Falcon and Mission I seems to work OK.
Regards,
Gunnar
TagsNo tags attached.
MachineA4000
CPU68040 + PPC
CPUSpeed25
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007008

Psygore (developer)

Should be ok in latest slave 1.3
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:31 administrator New Issue
2009-04-10 00:31 administrator Status new => assigned
2009-04-10 00:31 administrator Assigned To => Psygore
2009-04-10 00:31 administrator Machine => A4000
2009-04-10 00:31 administrator CPU => 68040 + PPC
2009-04-10 00:31 administrator CPUSpeed => 25
2009-04-10 00:31 administrator ChipSet => AGA
2009-04-10 00:31 administrator GFXCard => Picasso IV
2009-04-10 00:31 administrator ChipMem => 2 MB
2009-04-10 00:31 administrator FastMem => 128 MB
2009-04-10 00:31 administrator Workbench => OS 3.9
2009-04-10 00:31 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:31 administrator KickSoft => None
2009-04-10 00:31 administrator WHDLoad => 16.1
2009-04-10 00:31 administrator imported => yes
2019-08-24 09:17 Psygore Note Added: 0007008
2019-08-24 09:17 Psygore Status assigned => resolved
2019-08-24 09:17 Psygore Resolution open => fixed
2019-11-04 09:03 Psygore Status resolved => closed
+Issue History